.blog {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    padding: 60px 0px;
    width: 100%;
    .nome {
        width: 65%;
    }
    .features {
        display: flex;
        flex-direction: column;
        width: 65%;
        justify-content: space-evenly;
        align-items: center;
        padding: 20px 0px;
        .feature {
            gap: 20px;
            padding-bottom: 20px;
            .solid {
                border: 0;
                border-top: 1px solid #CCC;
                padding: 10px 0px;
                width: 100%;
            }
        }
    }
}

@media(max-width: 1200px) {
    .navbar {
        height: auto;
    }
    .blog {
        display: flex;
        flex-direction: column;
        margin: 10px 10px;
        text-align: left;
        width: 95%;
        .nome {
            width: 100%;
        }
        .features {
            width: 100%;
            .feature {
                text-align: left;
                flex-direction: column;
                margin: auto;
                width: 100%;
                .content {
                    text-align: left;
                    margin-left: 20px;
                    text-align: left;
                }
            }
        }
        .h1 {
            text-align: center;
        }
    }
}